@charset "UTF-8";
/*
* pickup.css
*
*/
@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 300;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-DemiLight.woff") format("woff"), url("/files/font/NotoSansCJKjp-DemiLight.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 400;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Regular.woff") format("woff"), url("/files/font/NotoSansCJKjp-Regular.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 500;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Medium.woff") format("woff"), url("/files/font/NotoSansCJKjp-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Noto Sans Japanese";
  font-weight: 700;
  font-style: normal;

  src: url("/files/font/NotoSansCJKjp-Bold.woff") format("woff"), url("/files/font/NotoSansCJKjp-Bold.ttf") format("truetype");
}

/* --------------------------------
  common
-------------------------------- */
@media screen and (min-width: 769px) {
  .m-mv {
    background-image: url(/files/img/pickup/mv_bg.jpg);
  }
}

@media screen and (max-width: 768px) {
  .m-mv {
    background-image: url(/files/img/pickup/mv_bg_sp.jpg);
  }
}

/* --------------------------------
  pickup
-------------------------------- */
@media screen and (min-width: 769px) {
  .pickup {
    padding-top: 54px;
  }
}

@media screen and (max-width: 768px) {
  .pickup {
    padding-top: 7.2vw;
  }
}

@media screen and (min-width: 769px) {
  .pickup_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

@media screen and (max-width: 768px) {
  .pickup_inner {
    display: block;
  }
}

@media screen and (min-width: 769px) {
  .pickup_contents {
    width: 74.137931034%;
  }
}

@media screen and (max-width: 768px) {
  .pickup_contents {
    width: 100%;
  }
}

.pickup_year {
  width: 100%;
}

.pickup_year_num {
  display: none; 
  color: #009bb5;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .pickup_year_num {
    margin-top: 20px; 
    margin-bottom: 8px;
    letter-spacing: 0.06em;
    font-size: 22px;
    line-height: 1.05882;
  }
}
@media screen and (max-width: 768px) {
  .pickup_year_num {
    margin-bottom: 1.86667vw; 
    letter-spacing: 0.04em;
    font-size: 4.8vw;
    line-height: 1;
  }
}

.pickup_posts {
  display: none; 
  width: 100%;
}

.pickup_posts_inner {
  border-top: 1px solid #efefef; 
  width: 100%;
}
@media screen and (min-width: 769px) {
  .pickup_posts_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 40px 0; 

    -ms-flex-wrap: wrap; 

        flex-wrap: wrap;
  }
}
@media screen and (max-width: 768px) {
  .pickup_posts_inner {
    padding: 5.33333vw 0;
  }
}

@media screen and (min-width: 769px) {
  .pickup_posts_txtGroup {
    margin-left: 4.651162791%;
    width: 44.186046512%;

    -webkit-box-ordinal-group: 3;

        -ms-flex-order: 2;

            order: 2;
  }
}

@media screen and (max-width: 768px) {
  .pickup_posts_txtGroup {
    width: 100%;
  }
}

.pickup_posts_txtGroup_date {
  letter-spacing: 0.06em;
  font-weight: 700;
}
@media screen and (min-width: 769px) {
  .pickup_posts_txtGroup_date {
    margin-top: calc((1 - 1.5) * 0.5em); 
    font-size: 14px;
    line-height: 1;
  }
}
@media screen and (max-width: 768px) {
  .pickup_posts_txtGroup_date {
    font-size: 3.2vw;
    line-height: 1;
  }
}

.pickup_posts_txtGroup_lead {
  letter-spacing: 0.06em;
  color: #009bb5;
  font-weight: 700;
  line-height: 1.45455;
}
@media screen and (min-width: 769px) {
  .pickup_posts_txtGroup_lead {
    margin-top: 3px; 
    font-size: 22px;
  }
}
@media screen and (max-width: 768px) {
  .pickup_posts_txtGroup_lead {
    margin-top: 0.53333vw; 
    font-size: 4.53333vw;
  }
}

.pickup_posts_txtGroup_txt {
  letter-spacing: 0.08em;
}
.pickup_posts_txtGroup_txt span,
.pickup_posts_txtGroup_txt a {
  text-decoration: underline; 
  color: #009bb5;
}
.touchevents .pickup_posts_txtGroup_txt a.is-touched,
.no-touchevents .pickup_posts_txtGroup_txt a:hover {
  text-decoration: none;
}
@media screen and (min-width: 769px) {
  .pickup_posts_txtGroup_txt {
    margin-top: 10px; 
    font-size: 14px;
    line-height: 2.14286;
  }
}
@media screen and (max-width: 768px) {
  .pickup_posts_txtGroup_txt {
    margin-top: 2.4vw; 
    font-size: 3.2vw;
    line-height: 2;
  }
}

@media screen and (min-width: 769px) {
  .pickup_posts_img {
    width: 51.162790698%;

    -webkit-box-ordinal-group: 2;

        -ms-flex-order: 1;

            order: 1;
  }
}

@media screen and (max-width: 768px) {
  .pickup_posts_img {
    margin-top: 6.4vw; 
    width: 100%;
  }
}

.pickup_posts_img img {
  width: 100%;
}
@media screen and (min-width: 769px) {
  .pickup_posts_img img + img {
    margin-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .pickup_posts_img img + img {
    margin-top: 4vw;
  }
}

.pickup_nav {
  opacity: 0;
  -webkit-transition: opacity 0.8s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: opacity 0.8s cubic-bezier(0.25, 0.25, 0.75, 0.75);
}
.pickup_nav.is-show {
  opacity: 1;
}
@media screen and (min-width: 769px) {
  .pickup_nav {
    margin-left: 5.603448276%; 
    width: 20.25862069%;
  }
}
@media screen and (max-width: 768px) {
  .pickup_nav {
    display: none;
  }
}

.pickup_nav_title {
  padding-left: 12px;
  width: 100%;
  background-color: #009bb5; 
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #fff;
  font-family: "Barlow Condensed", sans-serif;
  font-size: 18px;
  line-height: 30px;
}

.pickup_nav_list_item {
  padding: 0 12px 14px 10px;
  border-bottom: 1px solid #efefef;
  letter-spacing: 0.08em;
}

.pickup_nav_list_item_year {
  margin-top: 3px;
  color: #009bb5;
  font-size: 16px;
  font-weight: 700;
  line-height: 2.25;
}

.pickup_nav_list_item_linkList {
  margin-top: -3px;
}
.pickup_nav_list_item_linkList li a {
  display: block;
  overflow: hidden;
  -webkit-transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: opacity 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75); 
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 14px;
  line-height: 1.9;
}
.touchevents .pickup_nav_list_item_linkList li a.is-touched,
.no-touchevents .pickup_nav_list_item_linkList li a:hover {
  opacity: 0.5;
}

/* --------------------------------
moreBtn
-------------------------------- */
.moreBtn {
  width: 100%;
  cursor: pointer;
  -webkit-transition: color 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75), background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: color 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75), background 0.2s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  text-align: center;
  letter-spacing: 0.06em; 
  text-transform: uppercase;
  color: #009bb5;
  font-family: "Barlow Condensed", sans-serif;
}
.touchevents .moreBtn.is-touched,
.no-touchevents .moreBtn:hover {
  background-color: #009bb5;
  color: #fff;
}
@media screen and (min-width: 769px) {
  .moreBtn {
    border: 1px solid #009bb5;
    height: 52px;
    font-size: 14px; 
    line-height: 52px;
  }
}
@media screen and (max-width: 768px) {
  .moreBtn {
    margin-top: 18vw;
    border: 0.26667vw solid #009bb5;
    height: 12vw;
    font-size: 3.46667vw; 
    line-height: 12vw;
  }
}

/* --------------------------------
  フッターバナー
-------------------------------- */
.pickup_banner {
  opacity: 0;
  padding-top: 120px;
  -webkit-transition: opacity 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
  transition: opacity 0.3s cubic-bezier(0.25, 0.25, 0.75, 0.75);
}
.pickup_banner.is-show {
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .pickup_banner {
    padding: 27.2vw 5.33333vw 0;
  }
}